@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
/* font-family: 'Noto Sans JP', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');
/* font-family: 'Noto Serif JP', serif; */
form{
    margin: auto;
    padding: 40px 0px;
    width: 800px;
    background-color: white;
    font-family: 'Noto Sans JP', sans-serif;
}

.form-area-title{
    text-align: center;
    margin-bottom: 40px;
    font-size: 2em;
    font-family: 'Noto Serif JP', serif;
}

.form-item{
    margin: 0px auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    font-size: 1.8em;
}

.input-name{
    display: flex;
    align-items: center;
    padding-left: 14px;
    width: 206px;
    height: 40px;
    background-color: #E5F7FF;
}

.must{
    display: block;
    margin-top: -3px;
    margin-left: 5px;
    font-size: 12px;
    font-weight: medium;
    color: #EA0000;
}

.form-item>input{
    padding-left: 10px;
    width: 500px;
    height: 40px;
    border: 1px solid #333333;
}

.textarea-name{
    padding-top: 14px;
    align-items: flex-start;
    height: 200px;
}

.form-item>textarea{
    padding-top: 14px;
    padding-left: 10px;
    width: 500px;
    height: 200px;
    border: 1px solid #333333;
}

.doui{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin-bottom: 30px;
    font-size: 1.8em;
}

.doui>input{
    margin-top: 0.4%;
    scale: 1.2;
    flex-shrink: 0;
}

.doui-text>a{
    font-weight: bold;
    border-bottom: 1px solid #003288;
    color: #003288;
    cursor: pointer; /* 23.02/07 BT M.Nagamine 追加 */
}

input[type="submit"]{
    display: block;
    margin: auto;
    padding: 10px 0px;
    text-align: center;
    width: 220px;
    font-size: 2em;
    background-color: #EB8D0C;
    color: white;
}

.form-check-text-area{
    margin: 0px auto 30px;
    width: fit-content;
    max-width: 80%;
}

.form-check-text{
    display: flex;
    align-items: center;
    margin: auto;
    gap: 20px;
    font-size: 2em;
    height: fit-content;
    padding-right: 10px;
    border: 1px solid #f6fcff;
    overflow-wrap: break-word;
}

.form-check-text>span:nth-of-type(2){
    display: block;
    overflow-wrap: break-word;
}

.form-check-text>span:nth-of-type(1){
    display: block;
    flex-shrink: 0;
    word-wrap: break-word;
    padding: 10px 0px 10px 10px;
    width: 200px;
    background-color: #E5F7FF;
}

.back-button{
    margin-bottom: 10px !important;
}

.send-text{
    text-align: center;
    margin: auto;
    padding: 20px;
    width: fit-content;
    font-size: 20px;
    font-weight: bold;
    background-color: white;
}

@media(max-width:1000px){
    form{
        width: 90%;
    }

    .form-item>input,.form-item>textarea{
        width: 400px;
    }
}

@media(max-width:767px){
    .form-area-title{
        margin-bottom: 45px;
        font-size: 1.6em;
        line-height: 1.4;
    }

    .form-item{
        flex-direction: column;
        align-items: flex-start;
        width: 90%;
        gap: 4px;
        font-size: 1.6em;
    }

    .input-name{
        padding-right: 14px;
        width: fit-content;
        height: 30px;
    }

    .textarea-name {
        align-items: center;
        height: 30px;
        padding: 0px 14px;
    }

    .form-item>input,.form-item>textarea{
        width: 100%;
    }

    .doui{
        margin:0px auto 20px;
        line-height: 1.4;
        width: 90%;
        font-size: 1.6em;
    }

    .form-check-text{
        font-size: 1.6em;
    }

    .form-check-text>span:nth-of-type(1){
        width: 45%;
    }

    .form-check-text>span:nth-of-type(2){
        display: block;
        overflow-wrap: break-word;
        width: 55%;
    }

    .send-text{
        font-size: 1.6em;
        line-height: 1.7;
    }
}
